<?php

declare(strict_types=1);

namespace prj\mockup\routes;
use \tts\router as Router;

class test_routes {
    
    public static function get() {
        Router::get('mockup/example/{id}?', 'prj\mockup\test_controllers\app\first_ctrl@example');
    }
    
}